.content {
  height: 365px;

  .items {
    height: 325px;
  }

  .add-trap {
    display: flex;

    >input { width: calc(80px - 6px - 0.85em); }
    >select { width: calc(180px - 6px - 0.85em); }
    >button { width: calc(100px - 6px - 0.85em); }
  }
}